Deze plugin is meer dan 2 jaar niet meer bijgewerkt. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

TinyMCE Advanced qTranslate fix editor problems

Omschrijving

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully customizable.

Plugin Homepage: http://www.blackbam.at/blackbams-blog/2012/01/28/wordpress-3-3-tinymce-advanced-qtranslate-fix-style-problems/

Note: This plugin can be useful, but it is not complete yet, as the combination of the two Plugins can cause a lot of problems. Please report any problems or code improvements you may find.

Known issues

Installatie

  1. Upload the “tinymce-advanced-qtranslate-fix-editor-problems” directory into the /wp-content/plugins/ of WordPress or use the auto-installer.

  2. Activate the Plugin through the Plugins page.

  3. Maybe you want to change the defaults in Settings -> Fix TQ Editor.

  4. Enjoy.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“TinyMCE Advanced qTranslate fix editor problems” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Changelog

1.0.0

Initial release to the Plugins directory.